P.dline {
 line-height: 1.9;
}

#map_cap{ 
   border-style: none;
   border-width: 0px;
   }
  .navHeader { color: #0000ff; 
  border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #fff;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #c00;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #8ddf18;
	border-left-width: 2px;
	border-left-style: solid;
border-left-color: #fff;
	text-decoration: underline;
	
	 
  background: #fff; padding: 0px; margin: 0px 0px 0px 0px; width: 200px; cursor: default; cursor: default; text-decoration:none }
 
 .navblueHeader { color: #ff00ff; 
  border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #fff;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #c00;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #8ddf18;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #fff;
	
  background: #fff; padding: 0px; margin: 0px 0px 0px 0px; width: 200px; cursor: default; cursor: default; text-decoration:none }
 
 
 .subnavHeader { color: #0000ff; 
  border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #fff;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #c00;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #8ddf18;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #fff;
	list-style-image: url(171.gif);
  background: #fff; padding: 15px; margin: 0px 0px 0px 0px; width: 185px; cursor: default; cursor: default; text-decoration:none }

 A:hover { 
    text-decoration: underline; /* Добавляем подчеркивание 
                                   при наведении курсора мыши на ссылку */
   }

ul#cssmenu {

	margin: 0;
	border: 0 none;
	padding: 0;
  	list-style: none;
	
  	height: 30px;
	font: bold 12px/28px Verdana, Arial;
	
}

ul#cssmenu li {
	margin: 0;
	border: 0 none;
	padding: 0;
	float: left;
	display: inline;
	list-style: none;
	position: relative;
	height: 30px;
}

ul#cssmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 250px;
	list-style: none;
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
}

ul#cssmenu ul:after {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}

ul#cssmenu ul li {
	width: 250px;
	float: left;
	display: block !important;
	display: inline;
}

/* Main Menu */
ul#cssmenu a {
	border: 0px;
	padding: 0 5px;
	float: none !important;
	float: left;
	display: block;
	background: #007fff;
	color: #FFFFFF;
	font: bold 12px/28px Verdana, Arial;
	text-decoration: none;
	height: auto !important;
	height: 1%;
}

/* Main Menu Hover */
ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a {
	background: #ffffff;
	color:#007fff;
	border-top:#ffffff 1px solid;
}

/* Second Menu */
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {
	border-top: 2px solid #FFFFFF;
	float: none;
	background: #0029ff;
	color: #FFFFFF;
}

/* Second Menu Hover */
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a {
	border-top: 2px solid #FFFFFF;
	background: #FF8000;
	color:#003366;
	border:#ffffff 1px solid;
}

ul#cssmenu ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 250px;
}

ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {
	display: none;
}

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {
	display: block;
}
 A:hover { 
    text-decoration: underline; /* Добавляем подчеркивание 
                                   при наведении курсора мыши на ссылку */
   }
  

#mytable{
	background-repeat : repeat-y;
	width: 100%;
	background-image : url(rainb1600.gif);
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	}
	
	#stndtable{
	width: auto;
	border-color : fff;
}

#maintable{
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #00ff66;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #c00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: blue;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #f707fa;

}

acronym {
border-bottom: 1px red; /* Подчеркивание текста */

cursor: help; /* Меняем стандартный курсор */
}
#container {
background-color:#EEE;
width:860px;
margin:0px auto;
text-align:left;
}

body
{
	font-family:Arial, Helvetica, sans-serif;
	width: auto;
	margin-left: auto;
margin-right:auto;
	right: auto;

	
}


a:link, a:visited{
color:#0000ff;
text-decoration:none;
}

a:hover{
color: #0000ff;
text-decoration:underline;
	}
	

a.more:link, a.more:visited
{
color: #00ff00;
text-decoration:none;
}

a.more:hover
{
color: #999999;
text-decoration:underline;
	}
	.whitefont
{
color:#FFFFFF;}